/*
 Theme Name:   Dental Care Child
 Theme URI:    http://themeforest.net/user/strongholdthemes
 Description:  Dental Care Child Theme
 Version:      19.3
 Author:       Stronghold Themes
 Author URI:   http://themeforest.net/user/strongholdthemes
 Text Domain:  dental-care
 Template:     dental-care
*/



/*
------------------------------------------------------- */

.widget {
    margin: 0 0 15px !important;
}

label {
    font-weight: 600 !important;
    font-size: 14px !important;
	display : block !important;
}

input.wpcf7-form-control.wpcf7-text{
    padding: 5px 25px 5px !important;
}
	
	
.inschrijfformulier input.wpcf7-form-control.wpcf7-text {
    border: 1px solid red;
    background: rebeccapurple;
    /* padding: 10px !important; */
    padding: 11px 25px 15px !important;
}

.header-three .icon-wrapper i {
    font-size: 30px;
    color: #139d25;
}

.stronghold-icon-box-front {
	background-color: #139d25 !important;
}

.header-three .bottom-header {
    background: #139d25 !important;
}

a {
	color: #139d25;
}


.header-three .navbar-nav > li > a:hover, .header-three .nav-icons-right a:hover, .header-three .nav-icons-right span:hover{
	color: #333 !important;
}
li.current-menu-item a {
	color: #333 !important;
}

.heading-separator span {
    background-color: #139d25 !important;
}

.feature-box-design-one .icon-wrapper i {
	background: #139d25 !important;
}

h5.feature-box-title-element {
    color: #139d25;
}

.btn, button, input[type="button"], input[type="reset"], input[type="submit"] {
	background : #139d25;
	color: #fff;
}

button:hover, .btn:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background : #333; 
}

.page-title-wrapper {
    background: #90d199;
    padding-top: 40px;
    padding-bottom: 10px;
}


.opening-hours-wid li i, .company-info-wid li i{
	color: #139d25;
}

.widget_nav_menu li:before
{
	color: #139d25;
}

footer li.current-menu-item a {
    color: #139d25 !important;
}


.footer-area a:hover {
    color: #139d25;
}

.sticky-header-wrapper .main-navigation .current-menu-item > a {
    color: #139d25 !important;
}
.main-navigation li:hover > a
{
	color: #139d25;
}
